Bug 964464 - [abrt] gnome-settings-daemon-3.8.2-1.fc19: g_variant_valist_new_nnp: Process /usr/libexec/gnome-settings-daemon was killed by signal 5 (SIGTRAP)
[abrt] gnome-settings-daemon-3.8.2-1.fc19: g_variant_valist_new_nnp: Process ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6d1baeb9259d80805d2a077523a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 17:13 EDT by Thorsten Vaupel
Modified: 2013-09-04 11:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 11:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.70 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: core_backtrace (2.15 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: dso_list (16.72 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: environ (1.21 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: maps (79.45 KB, text/plain)
2013-05-18 17:13 EDT, Thorsten Vaupel
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-05-18 17:14 EDT, Thorsten Vaupel
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-05-18 17:14 EDT, Thorsten Vaupel
no flags Details
File: var_log_messages (18.09 KB, text/plain)
2013-05-18 17:14 EDT, Thorsten Vaupel
no flags Details

  None (edit)
Description Thorsten Vaupel 2013-05-18 17:13:42 EDT
Description of problem:
Session dies after login.

Version-Release number of selected component:
gnome-settings-daemon-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_variant_valist_new_nnp
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_variant_valist_new_nnp at gvariant.c:4155
 #3 g_variant_valist_new_leaf at gvariant.c:4311
 #4 g_variant_valist_new at gvariant.c:4493
 #6 g_variant_new_va at gvariant.c:4702
 #7 g_variant_new at gvariant.c:4641
 #8 shell_key_grabber_call_grab_accelerators at shell-key-grabber.c:684
 #9 grab_media_keys at gsd-media-keys-manager.c:506
 #10 retry_grabs at gsd-media-keys-manager.c:451
 #16 gtk_main at gtkmain.c:1156
Comment 1 Thorsten Vaupel 2013-05-18 17:13:45 EDT
Created attachment 749743 [details]
File: backtrace
Comment 2 Thorsten Vaupel 2013-05-18 17:13:47 EDT
Created attachment 749744 [details]
File: cgroup
Comment 3 Thorsten Vaupel 2013-05-18 17:13:49 EDT
Created attachment 749745 [details]
File: core_backtrace
Comment 4 Thorsten Vaupel 2013-05-18 17:13:52 EDT
Created attachment 749746 [details]
File: dso_list
Comment 5 Thorsten Vaupel 2013-05-18 17:13:54 EDT
Created attachment 749747 [details]
File: environ
Comment 6 Thorsten Vaupel 2013-05-18 17:13:56 EDT
Created attachment 749748 [details]
File: limits
Comment 7 Thorsten Vaupel 2013-05-18 17:13:59 EDT
Created attachment 749749 [details]
File: maps
Comment 8 Thorsten Vaupel 2013-05-18 17:14:03 EDT
Created attachment 749750 [details]
File: open_fds
Comment 9 Thorsten Vaupel 2013-05-18 17:14:05 EDT
Created attachment 749751 [details]
File: proc_pid_status
Comment 10 Thorsten Vaupel 2013-05-18 17:14:07 EDT
Created attachment 749752 [details]
File: var_log_messages
Comment 11 Matthias Clasen 2013-05-25 00:29:27 EDT
Upstream bug:     https://bugzilla.gnome.org/show_bug.cgi?id=700091
Will be fixed in 3.8.3
Comment 12 Thorsten Vaupel 2013-06-05 13:37:13 EDT
Login is now possible with latest test updates installed.

Note You need to log in before you can comment on or make changes to this bug.